<sb-login> ... </sb-login> |

<sb-login> is defined in the SiteBuilder tags module. Creates a <doc>`{a href=...}`</doc> tag that links to a page that forces the user to log in, or to log in as a different user if she already has logged in.

Arguments passed to the tag: |

Attributes

Example

source code

    This link enables an other user to log in.

    "=> >

result | This link enables an other user to log in.